<?xml version="1.0" encoding="utf-8"?>
<!-- Installation file for Lenny's Mod Loader (LML) -->
<!-- Ignore this file when installing the mod manually -->

<EasyInstall>
	<Name>2010 Ford Crown Victoria Police Interceptor - LSPD with Whelen Liberty - Replace</Name>
	<Author>Cj24 - accuratestudio.com</Author>
	<Version>1.1</Version>
	<Link>https://www.modding-forum.com/forums/thread/717-2010-cvpi-with-whelen-liberty/</Link>
	<Metadata>
	</Metadata>
	<ResourceFolders>
		<GameFolder>Data Files/DLS/GTAV</GameFolder>
	</ResourceFolders>
	<ResourceGroups>
		<ResourceGroup name="Extra Components: Colored lightbar lenses" scriptName="vehiclemeta_color_group" disabledByDefault="true">
			<Description>Install a vehicles.meta to show the colored lightbar lenses instead of the clear ones.</Description>
			<Resources>
				<Resource>vehiclemeta_color</Resource>
			</Resources>
		</ResourceGroup>
	</ResourceGroups>
	<Resources>
		<Resource name="Vehicle and Data Files" scriptName="vehicle">
			<DlcRpf>Files/GTAV/update/x64/dlcpacks/acpolice</DlcRpf>
			<FileEntryReplacement type="VEHICLE_METADATA_FILE">Data Files/vehicles.meta</FileEntryReplacement>
		</Resource>
		<Resource name="Extra Components: Colored lightbar lenses" scriptName="vehiclemeta_color">
			<FileEntryReplacement type="VEHICLE_METADATA_FILE">Data Files/Colored Lightbar Lenses/vehicles.meta</FileEntryReplacement>
		</Resource>
	</Resources>
</EasyInstall>
